p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184C67;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #990000;
	text-decoration: none;
	line-height: 10px;
}
caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #184C67;
}
.caption_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #184c67;
	line-height: normal;
}
.hp_pub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #003333;
	line-height: normal;
}
.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003333;
}
.hp_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	font-weight: normal;
	line-height: 11px;
}
.p_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.p_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #184c67;
	line-height: 11px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #184c67;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: 184c67;
}
.big_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #184c67;
}
.red_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #990000;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184C67;
	list-style-type: square;
}
bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #184C67;
}
a_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 11px;
}
a_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C35480;
	text-decoration: none;
	line-height: 11px;
}
.a_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 11px;
}
.med_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184c67;
}
.Red_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.Red_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight: bold;
}
.a_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	line-height: 10px;
}
.big_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #184c67;
}
.blue_hyperlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #184c67;
}
.hp_news_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	font-weight: normal;
	line-height: 11px;
}
.hp_news_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.a_red_CAPITALS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	line-height: 12px;
}
.RETURN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184C67;
}
.ul_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	list-style-type: square;
	line-height: 10.5px;
}
a_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 11px;
}
.a_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 10.5px;
}
.GREEN1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	font-weight: normal;
	line-height: 11px;
}
.TITLE_BLUE_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #184c67;
	line-height: 12px;
}
.TITLE_BLUE_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #184c67;
}
.CAPTION_WHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}
.CAPTION_BLUE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #184c67;
	line-height: normal;
}
.GREEN2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #003333;
	line-height: 13px;
}
.WHITE1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.WHITE2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 13px;
}
.p_white_smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
